{
    "key": "sniffsweapons_binding_string",
    "category": "fibre",
    "primary": 4.9,
    "secondary": 5.2,
    "tertiary": 4.1,
    "durability": 388,
    "integrityCost": 2,
    "integrityGain": 5,
    "magicCapacity": 14,
    "toolLevel": 0,
    "toolEfficiency": 0,
    "tints": {
        "glyph": "b8a98f",
        "texture": "b8a98f"
    },
    "textures": [
        "metal",
        "default"
    ],
    "material": {
        "items": [ "sniffsweapons:binding_string" ]
    },
    "requiredTools": {
        "cut": "minecraft:gold"
    },
    "effects": {
        "reaching":[1,0.2]
    }
}